Function
set
Assigns one object to another object avoiding to copy contents.
assign(target, source)
assign(target, source)
Include Headers
seqan/basic.h
Parameters

target | Gets the content of source.
source | Content source.

Remarks
set(target, source) is semantically equivalent to target = source. If possible, set copies content references instead of the content itself.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49